<!doctype html>
<html>
  <head>
    <title>hook-calendar-events demo</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <script src="../../webcomponentsjs/webcomponents-lite.js"></script>

    <link rel="import" href="../../iron-demo-helpers/demo-pages-shared-styles.html">
    <link rel="import" href="../../iron-demo-helpers/demo-snippet.html">

    <link rel="import" href="../hook-calendar-events.html">

    <style is="custom-style" include="demo-pages-shared-styles">
    </style>
  </head>
  <body>

    <div>
      <h3>Basic hook-calendar-events Demo</h3>
      <demo-snippet>
        <template>
          <hook-calendar-events></hook-calendar-events>
        </template>
      </demo-snippet>
    </div>

  </body>
</html>
